package lightcontainer.protocol.rules.writer;

import lightcontainer.protocol.ProtocolWriter;

/**
 * Règle renvoyée au client lorsque l'authentification a échoué.
 */
public class SignErrorRule extends ProtocolWriter {

    private static final String PATTERN = "^SIGN_ERROR\r\n$";

    public static final String NAME = "SIGN_ERROR";

    public SignErrorRule() {
        super(NAME, PATTERN);
    }

}
